Bug 229920 - Remove dead documentation regarding NETWORKING_IPV6
Summary: Remove dead documentation regarding NETWORKING_IPV6
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: initscripts   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-24 13:29 UTC by Robert Scheck
Modified: 2014-03-17 03:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-26 16:21:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Scheck 2007-02-24 13:29:58 UTC
Description of problem, Actual & Expected results:
Please remove dead documentation regarding NETWORKING_IPV6 from sysconfig.txt.

Version-Release number of selected component (if applicable):
initscripts-8.51-1

Comment 1 Bill Nottingham 2007-02-26 16:21:40 UTC
It exists only in the:

 "  obsoleted values from earlier releases:"

section.

Comment 2 Robert Scheck 2007-02-26 19:31:34 UTC
Sorry, my failure.


Note You need to log in before you can comment on or make changes to this bug.